<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" name="viewport" content="width=device-width">
	<title>Product App</title>
	<link rel="stylesheet" type="text/css" href="product_style.css">
</head>
<body>

	<div class="nav-bar"></div>

	<div id="app">
		<!-- how to get value from -->
		<div class="cart">
			<p>Cart({{ cart.length }})</p>
		</div>

		<product :premium="premium"
							@add-to-cart="updateCart"
		  				@remove-from-cart="removeProduct"></product>
		<product :premium="premium" 
							@add-to-cart="updateCart" 
							@remove-from-cart="removeProduct"></product>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
	<script type="text/javascript" src="main.js"></script>
</body>
</html>